# -*- coding: utf-8 -*-
"""
    Module: E5A data analysis
    File:   e5DB_Gaf.py
    Descr.: E5A解析: Gaf-film Run DB
    Update: 210710 build start Ay
    Last:   220103
        
@author: Ayoshida(RIKEN,Nishina center)
"""
""" .===.===.===.===.===.===.===.===.===.===.===.===.===.===.===.===
        Run data DB: Gaf-film
====.===.===.===.===.===.===.===.===.===.===.===.===.===.===.=== === """

rDB_Gaf = [   # 新しい順に定義する
    #   ['expID','No', ['fn_scan', dpi, typ], # typ =1:6枚組 =2:6枚(神原) =3:1枚
    #        [(dx,dy),(dx,dy),...],     # crop shift of 6 images
    #        [0,1,-1,...] ],            # Wob 0:OFF, 1:ON -1:noAnal
# for Test          
#   ['expID','No', ['fn_scan', dpi, typ], # typ =1:6枚組 =2:6枚(神原) =3:1枚
        ['0000Test','1',    ['testGaf6ay_75dpi.bmp',75,1],
             [(0,0),(0,0),(0,0),(0,0),(0,0),(0,0)], 
             [0,0,0,0,1,1] ],
        ['0000Test','2',    ['testGaf6km_75dpi.bmp',75,2],
             [(-1,1),(0,0),(-1,0),(0,0),(-1,0),(0,0)], 
             [1,1,1,-1,1,1] ],
        ['0000Test','3',    ['testGaf1_75dpi.bmp',75,3],
             [(0,0),None,None,None,None,None], 
             [1,-1,-1,-1,-1,-1] ],
        ]

""" ========================================================
            Test Main
    ========================================================"""
if __name__ == '__main__':
    print('To do NOTHING. Use:e5_Gaf.py')    
    print('@@main: -- Fin ---')     # 以上です。

""" ========================================================
        ref) Numbered ref
    ========================================================
r#01) 
    ========================================================
        ref) Others
    ======================================================== 

------------------------------------------------------------------
"""
